div.tabfaceWrapper {
    overflow:hidden;
    margin-left:168px;
    margin-right:168px;
    text-align:center;
}
div.tabfaceWrapper h1{
    font-weight:bold;
    margin:7px 0 40px 15px;
    font-size:120%;
}
div.tabfaceWrapper div.tabfaceBx dl.tabface dt, div.tabfaceBx dl.tabface dd{
    margin:0;
    padding:8px 0;
    line-height:1.8;
}
div.tabfaceWrapper div.tabfaceBx dl.tabface dt{
    float:left;
    width:130px;
    background-image:url(../img/dot_blue.gif);
    background-repeat:no-repeat;
    background-position:0% 15px;
    padding-left:8px;
    text-align:left;
    border-top:solid #cccccc 1px ;
    border-left:0;
    border-right:0;
}
div.tabfaceWrapper div.tabfaceBx dl.tabface dd{
    text-align:left;
    padding-left:130px;
    border-top:solid #cccccc 1px ;
    border-left:0;
    border-right:0;
    word-break : break-all;
}